Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

LMS 3.2 on ESX 4

Hi

Is LMS 3.2 supported on VMWARE esx version 4? is it tested by Cisco?

Thanks

5 REPLIES
Blue

Re: LMS 3.2 on ESX 4

Cisco Employee

Re: LMS 3.2 on ESX 4

That was true a few days ago. Just yesterday, development announced internally that ESX and ESXi 4.0 testing had been completed, and support will be announced soon. Once it does, and they post the tested configurations, TAC will begin supporting ESX 4.0 installations of 3.2.

Blue

Re: LMS 3.2 on ESX 4

Thanks for the heads up. Is there a public URL where the announcement of this support will be posted?

Cisco Employee

Re: LMS 3.2 on ESX 4

The install guide will be updated.

Community Member

Re: LMS 3.2 on ESX 4

thanks a lot lot for your feedback.

its highly appreciated

303
Views
0
Helpful
5
Replies
CreatePlease to create content